## python-aioridwell 2024.1.0

=== debian/changelog ===
python-aioridwell (2024.1.0-2) unstable; urgency=medium

  * Re-upload source-only.
  * Do not run autopkgtest on armel where it's failing.
  * Do not build-depends on python3-ruff.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:13:24 +0200

python-aioridwell (2024.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079034)

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Aug 2024 09:10:07 +0200
