=== debian/control ===
Source: python-aioridwell
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aresponses,
 python3-certifi,
 python3-coverage,
 python3-freezegun,
 python3-git,
 python3-jwt,
 python3-mypy,
 python3-pygments,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-requests,
 python3-titlecase,
 python3-typing-extensions,
 python3-yaml,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioridwell
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioridwell.git
Homepage: https://github.com/bachya/aioridwell

Package: python3-aioridwell
Architecture: all
Depends:
 python3-aiohttp,
 python3-certifi,
 python3-jwt,
 python3-titlecase,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: asyncio-based API for interacting with Ridwell waste recycling
 This package provdies an asyncio-friendly library for interacting with Ridwell
 to view information on upcoming recycling pickups.
 .
 This package is a dependency of Home Assistant.
