=== debian/tests/control ===
Test-Command: pybuild-autopkgtest
Depends:
 pybuild-plugin-autopkgtest,
 @,
 @builddeps@,
Restrictions: allow-stderr, skippable,
Features: test-name=pybuild-autopkgtest
Architecture: amd64 arm64 ppc64el armhf i386 riscv64 s390x
